¿Qué teléfono móvil y sistema operativo necesito usar?

iOS / Apple
SO requerido: 11.0 en adelante
Hardware compatible:
iPhones 5SE en adelante
iPads (cualquiera): no compatible

Android / Diversos fabricantes de hardware
SO requerido: 5.0 en adelante
Hardware compatible: recomendamos los dispositivos de teléfonos inteligentes que estén certificados por Google y tengan al menos 1 GB de memoria.
La aplicación Excedo ha sido diseñada para uso exclusivo en teléfonos inteligentes, por lo que no ofrecemos soporte técnico para iPads, tabletas, o computadoras.

Nuestros equipos prueban nuestros productos en:
Samsung J7
Samsung Galaxy S7 Edge
Samsung Galaxy S5 Neo
Huawei P10 Lite
Nexus 5X
Asus Zenfone 2 Laser